Subject: mingw32 newbie question.....
From: [email-masked] (John Mamer)

17 Sep 1998 15:36:04 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi!
  I installed mingw32, in eager anticipation of being able to produce
win32 native code executables.  I compiled some code.  It worked
fine on my NT box, but when I tried it on a Win95 box I got an
error that said "you need to get a newer version of windows 95 to
run this program".  I tried to check carefully to make sure that the
linker did not link link in any cygwin libraries.  I tried this on two
different
Windoze 95 boxes and got the same message one was "original win 95",
the other was win 95 osr 2.  I can tried running the same code compiled
under
gnuwin32, and once it found the cygwinb19.dll it ran just fine on both
of the Windoze 95 machines.  There must be something I'm doing
wrong.......Or is this just another example
of Microsoft's pioneering efforts in software marketing?
thank you
john mamer

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".